Problem with Java Required Sites?

20 views
Skip to first unread message

char...@email.com

unread,
Jun 20, 2013, 2:44:16 PM6/20/13
to
I am running IEv10 on Win7, 64bit and am having a problem with Java
required sites. For instance, for the Yahtzee game, when I go to load
it at:

http://www.tcastle.com/games/pwd/pwd.html#.UcNLPjfn85s

The game does not load and on the webpage it says:

- Note: This Java applet requires a Java enabled browser

I checked in Tools/Internet Options/Security/Custom Level/Scripting of
Java Applets, and it is "Enabled". But Java required site is not
loading.

How do I check to make sure Java is enabled in IEv10, and what else
might I have to do to solve this problem?

Thanks for any insights and/or suggestions.

charliec

Evertjan.

unread,
Jun 20, 2013, 2:48:33 PM6/20/13
to
This NG is about Javascript,
Javascript IS NOT scripted Java.

Please ask elsewhere.

--
Evertjan.
The Netherlands.
(Please change the x'es to dots in my emailaddress)

char...@email.com

unread,
Jun 20, 2013, 3:24:41 PM6/20/13
to
Where???

Tim Slattery

unread,
Jun 20, 2013, 4:05:05 PM6/20/13
to
char...@email.com wrote:


>Where???

comp.lang.java

Go to http://java.com/en/download/index.jsp and install the Java RTE,
to begin with. Does your page work now? If not, try the newsgroup I
mentioned.

--
Tim Slattery
Slatt...@bls.gov

char...@email.com

unread,
Jun 20, 2013, 4:56:47 PM6/20/13
to
>On Thu, 20 Jun 2013 16:05:05 -0400, Tim Slattery <Slatt...@bls.gov> wrote:

>char...@email.com wrote:
>
>
>>Where???
>
>comp.lang.java
>
>Go to http://java.com/en/download/index.jsp and install the Java RTE,
>to begin with. Does your page work now? If not, try the newsgroup I
>mentioned.

Thanks, I will look into this

Thomas 'PointedEars' Lahn

unread,
Jun 20, 2013, 5:01:24 PM6/20/13
to
Tim Slattery wrote:

> char...@email.com wrote:
>> Where???
>
> comp.lang.java
>
> Go to http://java.com/en/download/index.jsp and install the Java RTE,
> to begin with. Does your page work now? If not, try the newsgroup I
> mentioned.

There is no comp.lang.java newsgroup. It is a hierarchy of newsgroups, and
it is about *programming*. The OP does not have a programming problem, they
have a plugin problem with their browser.

Posting this to an IE-related newsgroup would therefore be better. On the
news server that I am using there is microsoft.public.internet.explorer.java
for such problems, although I do not know how many people are still reading
it (IIRC, Microsoft closed down several newsgroups last year).

--
PointedEars

Twitter: @PointedEars2
Please do not Cc: me. / Bitte keine Kopien per E-Mail.
Reply all
Reply to author
Forward
0 new messages